Sylpheed-Claws(1)

NAME

Sylpheed-Claws - a GTK+ based fast e-mail and news client

DESCRIPTION

Sylpheed-Claws is an e-mail client (and news reader) based on GTK+, running on X Window System, and aiming for
    * Quick response
    * Graceful, and sophisticated interface
    * Easy configuration, intuitive operation
    * Abundant features

Currently implemented features include:
    o POP3 support
    o IMAP4rev1 support
    o integrated NetNews client
    o unlimited multiple account handling
    o thread display
    o filtering
    o MIME (attachments)
    o built-in image view
    o X-Face support
    o multiple MH folder support
    o mbox importing / exporting
    o external editor support
    o message queueing
    o automatic mail checking
    o draft message function
    o template function
    o line-wrapping
    o clickable URI
    o XML-based address book
    o LDAP, vCard, and JPilot support
    o newly arrived and unread message management
    o Mew/Wanderlust-like key bind
    o printing
    o APOP authentication support
    o SMTP AUTH support
    o SSL support (POP3, SMTP, IMAP4rev1)
    o IPv6 support
    o drag & drop (partially implemented)
    o GnuPG support (currently implementing)
    o automake + autoconf support
    o internationalization of messages by gettext
    o support of many code sets, including UTF-8 (Unicode) (when using libjconv)
    o support for plugins

This list is not complete.

OPTIONS

--compose [address]
--attach file1 [file2]...
--receive
--receive-all
--send
--status
--status folder[/subfolder]
--status-full
--online
--offline
--debug
--help
--version
--config-dir

FILES

$HOME/Mail
    Default directory for mail storage

$PREFIX/share/sylpheed
    Global program directory

$PREFIX/share/sylpheed/manual
    Manual files in HTML format

$PREFIX/share/sylpheed/faq
    FAQ files in HTML format

$PREFIX/share/sylpheed/themes
    Global themes directory

$PREFIX/lib/sylpheed/plugins
    Directory for plugins

$PREFIX/include/sylpheed
    Directory for header files

$HOME/.sylpheed
    Default directory for user's configuration files directory

$HOME/.sylpheed/themes
    User's themes directory

$HOME/.sylpheed/accountrc
    Configuration for account(s)

$HOME/.sylpheed/addrbook*
    Addressbook files

$HOME/.sylpheed/command_history
    User-specified commands

$HOME/.sylpheed/customheaderrc
    Configuration for custom headers for sending mail

$HOME/.sylpheed/dispheaderrc
    Configuration for custom display of headers in message view

$HOME/.sylpheed/matcherrc
    Filtering and Processing function configuration

$HOME/.sylpheed/folderlist.xml
    Folder hierachy listing

$HOME/.sylpheed/menurc
    Menu shortcut-key configuration

$HOME/.sylpheed/sylpheed.log
    Sylpheed logfile

$HOME/.sylpheed/sylpheedrc
    Main configuration file

EXAMPLES

To run this program the standard way type:

sylpheed

Alternatively you can run it with the following options:

--debug
    for debug mode

--compose [address]
    to open a Compose window

--attach file1 [file2]...
    open composition window with specified files attached

--compose "mailto:%t?subject=%s&cc=%c&body=%b"
    this syntax can be used in web-browsers and CLI to open a pre-populated Compose window

--receive
    receive new messages

--receive-all
    receive new messages from all accounts

--send
    send all queued messages

--status
    show the total number of messages
    [new][unread][unread answers to marked][total]

--status folder[/subfolder]
    show the total number of messages in specified folder
    [new][unread][unread answers to marked][total]

--status-full
    show the total number of messages per folder
    [new][unread][unread answers to marked][total]

--online
    Start sylpheed in (or switch to, if already running) online mode

--offline
    Start sylpheed in (or switch to, if already running) offline mode

--help
    display the help message and exit

--version
    display version number and exit

--config-dir
    display the CONFIG-DIR and exit

INSTALLATION

This program requires GTK+ 1.2.6 or higher to be compiled.

Please make sure that gtk-devel and glib-devel (or similar) packages are installed before the compilation (you may also require flex (lex) and bison (yacc)).

To compile and install, just type:

% ./configure
% make
% su
Password: [Enter password]
# make install

Refer to ./configure --help for further information.

AUTHORS

main-branch (http://sylpheed.good-day.net)
    Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
                        <yamamoto@good-day.co.jp>

claws-branch (http://sylpheed-claws.sourceforge.net)
    Hoa viet Dinh <dinh.viet.hoa@free.fr>
    Match Grun    <match@dimensional.com>
    Melvin Hadasht    <melvin.hadasht@free.fr>
    Christoph Hohmann    <reboot@gmx.ch>
    Alfons Hoogervorst    <alfons@proteus.demon.nl>
    Darko Koruga    <darko.koruga@hermes.si>
    Colin Leroy    <colin@colino.net>
    Thorsten Maerz    <torte@netztorte.de>
    Paul Mangan    <claws@thewildbeast.co.uk>
    Luke Plant    <L.Plant.98@cantab.net>
    Martin Schaaf    <mascha@ma-scha.de>
    Carsten Schurig <Carsten.Schurig@web.de>
    Sergey Vlasov    <vsu@users.sourceforge.net>
    Hiroyuki Yamamoto    <hiro-y@kcn.ne.jp>

sylpheed-claws-w32
    Thorsten Maerz    <torte@netztorte.de>

SEE ALSO

Sylpheed Homepage
    <http://sylpheed.good-day.net>

Sylpheed-Claws Homepage
    <http://sylpheed-claws.sf.net>

Sylpheed-Claws Win32 Homepage
    <http://sylpheed-claws.sf.net/win32>